﻿.vr{height: 800px;}
@media (max-width:1420px) {.vr{height: 600px;}}
@media (max-width:1366px) {.vr{height: 550px;}}
@media (max-width:1024px) {.vr{height: 500px;}}
@media (max-width:550px) {.vr{height: 380px;}}
.banner-inner img{height:auto;min-height:auto}
.pagesbanner .pagesbanner-animate{top:50%;left:60%;text-align:left;color:#252934;padding:0 70px;max-width:1600px;}
.pagesbanner .pagesbanner-animate .p1{font-size:3.3vw;font-weight:bold;line-height:1.3;}
@media (max-width:1024px){
.pagesbanner .pagesbanner-animate{padding:0 15px}
}
.text-wrap1{position:relative;padding:5% 0 10%}
.text-wrap1 .text{position:absolute;font-size:1vw;top:50%;left:67.5%;transform:translate(-50%,-50%);width:50%;display:flex;justify-content:space-between}
.text-wrap1 .text .title{width:20.5%;color:#fff;font-weight:bold;font-size:1.2vw;text-align:center}
.text-wrap1 .text .desc{flex:1;margin-left:4%}
.text-wrap1 .text1{top:18%;}
.text-wrap1 .text2{top:48%}
.text-wrap1 .text3{top:81%}
.text-wrap2{position:relative}
.text-wrap2 .text{text-align:center;color:var(--color);font-size:1.7vw;font-weight:bold;position:absolute;top:22%;transform:translate(-50%,-50%)}
.text-wrap2 .text1{width:45%;left:24%;}
.text-wrap2 .text2{width:35%;left:77.5%;}

.gofast-box{position: relative;}
.gofast-box .img img{width:100%;display:block;}
.gofast-box .inner{position: absolute;top:0;left:0;width:100%;height:100%;color:#fff;padding:5.5% 5% 5% 8%}
.gofast-box .inner .tit{font-weight:var(--fontbold7);font-size:2vw;margin-bottom:2%;}
.gofast-box .inner .list{display:flex;justify-content: space-between;}
.gofast-box .inner .list .item{font-size:1.2vw;width:50%;}
.gofast-box .inner .list .item:nth-child(2){padding-left:3%;}
@media (max-width:1600px){.gofast-box .inner .tit{margin-bottom: 3%;}}